body{ padding:0; margin:0; font-family:Arial;}
.top_row{ background:url(../images/top_bg.jpg) repeat-x; height:60px; padding-top:15px;}
.main_container{}
.logo{ float:left; width:500px; padding:10px 0 0 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin-left:440px;}

.logo img{ float:left; margin-top:-14px;margin-left: -214px;}
.logo h1{color:#225d9c; padding-top:20px;  font-size:37px; margin:10px 0 0 20px; display:inline; font-family:times new roman;}
.login_top{background:url(../images/login_top_1.jpg) repeat-x; height:40px; text-align:center;}

.login_top h6{padding:10px 0 0 0; font-size:18px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal;}

#login_main {position: relative; width:405px; height: 218px; margin:110px 0 210px 450px;  background: #fff; border-radius: 3px; border: 1px solid #ccc;	box-shadow: 0 1px 2px rgba(0, 0, 0, .1); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	
.clear{ clear:both;}

.label h6 {	color: #555;font-size: 13px; font-weight:bold;  float:left; width:70px;}

#login_main h1{ margin: 0 0 0 20px; font-size:25px; font-weight:normal; color:#444;}
.login{ margin:14px 0 0 12%;}

.login lable:first-child{ padding-top:10px;}

.login input {	color: #777;padding-left: 10px;	margin:10px 0 15px 0;	width: 240px;height:25px; border: 1px solid #ccc;	border-radius: 2px; float:right;font-size: 12px;	outline: none;}
.login input:after{ clear:both;}
.login input:focus{background: -moz-linear-gradient(center top , #fff7dc 0%, #fffffa 100%) ;	
background: -webkit-gradient-linear(center top , #fff7dc 0%, #fffffa 100%) ; 
background: -webkit-gradient-linear (center top, , #fff7dc) 0%, #fffffa 100% );
background: -webkit-linear-gradient(#fff7dc, #fffffa);
background: -moz-linear-gradient(#fff7dc, #fffffa);
background: -o-linear-gradient(#fff7dc, #fffffa);
background: -ms-linear-gradient(#fff7dc, #fffffa);
background: linear-gradient(#fff7dc, #fffffa);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7dc', endColorstr='#fffffa'); /* for IE */
background: gradient-linear(center top , #fff7dc 0%, #fffffa 100%) ;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7dc', endColorstr='#fffffa');background: gradient-linear(center top , #fff7dc 0%, #fffffa 100%);
border: 1px solid #ccc;}

#lower input[type=submit] {margin-top:10px;	width: 70px; height: 26px;font-size: 17px; color: #fff; box-shadow: 0 1px 2px rgba(0, 0, 0, .3), inset 0 1px 0 rgba(255, 255, 255, .5);	cursor: pointer; float:right; margin-right:160px;}

.submit {	color: #fff; cursor: pointer;

background: -moz-linear-gradient(center top , #C61500 0%, #980100 100%) ;	
background: -webkit-gradient-linear(center top , #C61500 0%, #980100 100%) ; 
background: -webkit-gradient-linear (center top, , #C61500) 0%, #980100 100% );
background: -webkit-linear-gradient(#C61500, #980100);
background: -moz-linear-gradient(#C61500, #980100);
background: -o-linear-gradient(#C61500, #980100);
background: -ms-linear-gradient(#C61500, #980100);
background: linear-gradient(#C61500, #980100);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C61500', endColorstr='#980100'); /* for IE */
background: gradient-linear(center top , #C61500 0%, #980100 100%) ;

 border:none; border-radius:5px;-moz-border-radius: 5px; -webkit-border-radius: 5px;}

.submit:hover { background:#C61500; color:#000;}

.submit:active {	background-image: -webkit-gradient(linear, left top, left bottom, from(#6ec2e8), to(#b6e2ff));	background-image: -moz-linear-gradient(top left 90deg, #6ec2e8 0%, #b6e2ff 100%);	background-image: linear-gradient(top left 90deg, #6ec2e8 0%, #b6e2ff 100%);}

.footer_bottm{ background: url(../images/footer_bg.jpg) repeat-x;  max-height:40px;   font-size:12px; margin:30px 0 0 0; color:#000;}
.main_container{ margin:0 auto; position:relative; width:1000px;  max-height:40px;}
.footer_bottm p{ padding:30px 0 0 0; }
.footer_bottm p:first-child{ float:left;}
.footer_bottm p:last-child{ float:right;}

.left_side{float:left;}
.right_side{ float:right;}

.password{ margin-top:-4px;}
.password a{ font-size:12px; color:#000; padding-left:20px; text-decoration:none;}